@charset "utf-8";
/* CSS Document */
/*reset start*/
@charset "UTF-8";

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  font-weight: normal;
}

img {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: bottom;
  background: transparent;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none;
}

ins {
  background-color: #ff9;
  color: #333;
  text-decoration: none;
}

/*reset end*/
html {
  font-size: 62.5%;
  font-feature-settings: "palt";
  scroll-behavior: smooth;
}

body {
  font-family: 'Noto Sans JP', sans-serif;
  color: #333;
  font-size: 16px;
  font-feature-settings: "palt";
  letter-spacing: 0.05em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

h1,
h2,
h3,
h4,
p,
a,
span,
th,
td,
li,
dt,
dd {
  line-height: 1.3em;
}

img {
  max-width: 100%;
  height: auto;
}

a {
  text-decoration: none;
  color: blue;
}

.SP {
  display: none;
}

.wrapp {
  max-width: 1080px;
  width: 90%;
  margin: 0 auto;
}

header .wrapp {
  max-width: 625px;
  width: 90%;
}

h2 {
  font-size: clamp(25px, 2.56vw, 32px);
  font-weight: 900;
  text-align: center;
  color: #fff;
  padding: 40px 0;
}

.container {
  border: solid 2px var(--main);
  border-radius: 20px;
  padding-top: 30px;
  padding-bottom: 30px;
  padding-right: clamp(30px, 4vw, 50px);
  padding-left: clamp(30px, 4vw, 50px);
  margin: 50px auto;
  background-color: #fff;
}

.inner {
  margin: 0 auto;
  max-width: 896px;
}

.inner+.inner {
  margin-top: clamp(30px, 4vw, 50px);
}

h3 {
  font-size: clamp(25px, 2.56vw, 32px);
  text-align: center;
  font-weight: 900;
  padding: 15px 0;
  margin-bottom: 30px;
}

h4 {
  text-align: center;
  font-size: clamp(20px, 2.08vw, 26px);
  font-weight: 900;
  margin-bottom: 30px;
  background-color: var(--main);
  color: #fff;
  padding: 5px 0;
}

.bkg_sub2 h4 {
  background-color: var(--main2);
}

h4 span {
  font-size: clamp(18px, 1.6vw, 20px);
  font-weight: 900;
}

h5 {
  background-color: #333;
  color: #fff;
  font-weight: 900;
  border-radius: 5px;
  width: fit-content;
  padding: 10px 30px;
  font-size: clamp(18px, 1.6vw, 20px);
  margin-bottom: 30px;
}

p {
  margin-bottom: 15px;
}

.bold {
  font-weight: 900;
}

.bold span {
  font-weight: 900;
}

.center {
  text-align: center;
}

.text-start {
  text-align: left;
}

.size_big {
  font-size: clamp(25px, 2.88vw, 36px);
}

.size_mid {
  font-size: clamp(20px, 1.92vw, 24px);
}

.size_sml {
  font-size: 16px
}

.container p {
  line-height: 1.8em;
}

section {
  padding-top: clamp(30px, 4vw, 50px);
  padding-bottom: clamp(30px, 4vw, 50px);
  padding-right: 0;
  padding-left: 0;
}

:root {
  --main: #1ea15c;
  --sub: #c9e3cc;
  --main2: #00AEBB;
  --sub2: #D9F3F5;
  --or: #f27e18;
  --red: #e8412e;
}

.ind {
  text-indent: -1rem;
  padding-left: 1.5rem;
}

/*color set*/
.main {
  background-color: var(--main);
}

.bkg_sub {
  background-color: var(--sub);
}

.main2 {
  background-color: var(--main2);
}

.bkg_sub2 {
  background-color: var(--sub2);
}

.or {
  color: var(--or);
}

.red {
  color: var(--red);
}

.btn {
  color: #fff;
  display: block;
  text-align: center;
  padding: 20px;
  border-radius: 30px;
  font-weight: 900;
  transition: .3s;
}

.btn_blu {
  background-color: #004986;
  box-shadow: 0 4px 0 #333;
}

.btn_green {
  background-color: #ef8a8a;
  box-shadow: 0 4px 0 #ef8a8a;
}

.btn_sky {
  background-color: #32b2ea;
  box-shadow: 0 4px 0 #3692b2;
}

.btn_white {
  background-color: #fff;
  border: 1px solid #999;
  box-shadow: 0 4px 0 #999;
  color: #333;
}

.btn_or {
  background-color: #eb6120;
  box-shadow: 0 4px 0 #c2501a;
}

.btn_red {
  background-color: #C90000;
  box-shadow: 0 4px 0 #a00000;
}

.btn_yellow {
  color: #333;
  background-color: #F8CA00;
  box-shadow: 0 4px 0 #c6a200;
  border-radius: 10px;
}

.wide {
  max-width: 70%;
  margin: 0 auto;
}

.round {
  border-radius: clamp(30px, 4vw, 50px);
}

.btn_flex {
  display: flex;
  gap: 20px;
  justify-content: center;
  margin: 30px 0;
}

.btn_flex a {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  max-width: 200px;
}

.btn:hover {
  transform: translateY(2px);
  box-shadow: none;
}

.und {
  margin-bottom: 40px;
}

dl {
  margin: 40px 0;
}

dt {
  font-size: 26px;
  font-weight: 900;
}

dt span {
  font-size: 16px;
  padding-left: 20px;
}

dd table {
  width: 100%;
  margin: 40px 0;
}

dd th {
  text-align: left;
  font-weight: bold;
}

dd th,
dd td {
  padding: 15px;
}

dd tr {
  border-bottom: solid 1px #ccc;
}

.sml_table {
  width: fit-content;
  margin: 0 auto;
}

.sml_table th {
  background-color: #f7f7f7;
}

.sml_table th,
.sml_table td {
  border: solid 1px #ccc;
  padding: 15px;
}


/* --------------------------------------------
 for accessibility
-------------------------------------------- */
.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

/* --------------------------------------------
 btn
-------------------------------------------- */
.c-btn-wrap--col1 {
  flex-direction: column;
  gap: 20px;
  align-items: center;
  justify-content: center;
  margin-top: 20px;
}

.c-btn-wrap--col2 {
  flex-direction: column;
  gap: 1em;
  justify-content: center;
  margin-top: 20px;
}

.c-btn-wrap--col2>* {
  width: 100%;
}

@media (min-width: 751px) {
  .c-btn-wrap--col2 {
    flex-direction: row;
  }

  .c-btn-wrap--col2>* {
    width: calc(100% / 2);
  }
}

.c-btn {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-around;
  width: 100%;
  max-width: 300px;
  min-height: 60px;
  color: #fff;
  padding: 0.75rem calc(1.25rem + 3%) 0.75rem 1.25rem;
  border-radius: 100vh;
  line-height: 1;
  transition: all linear 0.15s;
  text-decoration: none;
  transition: all linear 0.3s;
  box-sizing: border-box;
}

.c-btn--wide {
  max-width: 620px;
}

.c-btn-txt {
  flex-grow: 1;
  text-align: center;
  font-weight: 700;
}


.c-btn-txt--small {
  font-size: .875em;
  font-weight: normal;
}

.c-btn-icon {
  position: absolute;
}

.c-btn:hover {
  transform: translateY(2px);
  box-shadow: none;
}

.c-btn:active {
  transform: translateY(-1px);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);
}

.c-btn-1 {
  background-color: #1ea15c;
  box-shadow: 0 4px 0 #086534;
}

.c-btn-2 {
  background-color: #fff;
  border: 1px solid #999;
  box-shadow: 0 4px 0 #999;
  color: #333;
}

.c-btn-3 {
  background-color: #32b2ea;
  box-shadow: 0 4px 0 #3692b2;
}

.c-btn-7 {
  background-color: #eb6120;
  box-shadow: 0 4px 0 #c2501a;
}


.c-btn.is-disabled {
  background-color: #ccc !important;
  box-shadow: none !important;
  color: #666 !important;
  cursor: not-allowed !important;
  pointer-events: none !important;
  transform: none !important;
  opacity: 0.7;
}


/* --------------------------------------------
 icon
-------------------------------------------- */
.c-btn-icon {
  position: absolute;
  right: 6%;
  width: 1em;
  height: 1em;
}

.c-btn-icon::after {
  width: 100%;
  height: 100%;
  content: "";
  display: inline-block;
  vertical-align: -0.15em;
  background-color: currentColor;
}

.icon-arrow-up-right::after {
  -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M8.636 3.5a.5.5 0 0 0-.5-.5H1.5A1.5 1.5 0 0 0 0 4.5v10A1.5 1.5 0 0 0 1.5 16h10a1.5 1.5 0 0 0 1.5-1.5V7.864a.5.5 0 0 0-1 0V14.5a.5.5 0 0 1-.5.5h-10a.5.5 0 0 1-.5-.5v-10a.5.5 0 0 1 .5-.5h6.636a.5.5 0 0 0 .5-.5'/%3E%3Cpath fill-rule='evenodd' d='M16 .5a.5.5 0 0 0-.5-.5h-5a.5.5 0 0 0 0 1h3.793L6.146 9.146a.5.5 0 1 0 .708.708L15 1.707V5.5a.5.5 0 0 0 1 0z'/%3E%3C/svg%3E");
  mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M8.636 3.5a.5.5 0 0 0-.5-.5H1.5A1.5 1.5 0 0 0 0 4.5v10A1.5 1.5 0 0 0 1.5 16h10a1.5 1.5 0 0 0 1.5-1.5V7.864a.5.5 0 0 0-1 0V14.5a.5.5 0 0 1-.5.5h-10a.5.5 0 0 1-.5-.5v-10a.5.5 0 0 1 .5-.5h6.636a.5.5 0 0 0 .5-.5'/%3E%3Cpath fill-rule='evenodd' d='M16 .5a.5.5 0 0 0-.5-.5h-5a.5.5 0 0 0 0 1h3.793L6.146 9.146a.5.5 0 1 0 .708.708L15 1.707V5.5a.5.5 0 0 0 1 0z'/%3E%3C/svg%3E");
  -webkit-mask-size: contain;
  mask-size: contain;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
}

.icon-arrow-down::after {
  -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M8 1a.5.5 0 0 1 .5.5v11.793l3.146-3.147a.5.5 0 0 1 .708.708l-4 4a.5.5 0 0 1-.708 0l-4-4a.5.5 0 0 1 .708-.708L7.5 13.293V1.5A.5.5 0 0 1 8 1'/%3E%3C/svg%3E");
  mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M8 1a.5.5 0 0 1 .5.5v11.793l3.146-3.147a.5.5 0 0 1 .708.708l-4 4a.5.5 0 0 1-.708 0l-4-4a.5.5 0 0 1 .708-.708L7.5 13.293V1.5A.5.5 0 0 1 8 1'/%3E%3C/svg%3E");
  -webkit-mask-size: contain;
  mask-size: contain;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
}


/* --------------------------------------------
 display
-------------------------------------------- */
.d-inline {
  display: inline !important
}

.d-inline-block {
  display: inline-block !important
}

.d-block {
  display: block !important
}

.d-flex {
  display: flex !important
}

.d-inline-flex {
  display: inline-flex !important
}


/* --------------------------------------------
 margin
-------------------------------------------- */
.mgt-pc--20 {
  margin-top: 20px !important;
}

.mgt-pc--40 {
  margin-top: 40px !important;
}


/*header*/
header {
  text-align: center;
  padding: 100px 0;
  background-image: url(../img/header.svg);
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: bottom, 100%;
}

h1 {
  font-size: clamp(30px, 3.2vw, 40px);
  font-weight: 900;
  margin-bottom: 40px;
}

header p {
  font-size: 14px;
}

/* --------------------------------------------
 list
-------------------------------------------- */
/*
  news-list
-------------------------------------------- */
.news-list {
  margin-bottom: 0;
}

.news-list__item {
  display: flex;
  padding: 15px 10px;
}

.news-list__item:not(:last-child) {
  border-bottom: 1px solid var(--color-black);
}

.news-list__date {
  width: 240px;
  flex-shrink: 0;
  font-size: 16px;
}

.news-list__date time {
  font-weight: 700;
}

.news-list__content {
  font-size: 16px;
}

@media (max-width: 991px) {
  .news-list__item {
    flex-direction: column;
  }

  .news-list__item {
    padding: 10px 5px;
  }
}

/*
  c-list-1
-------------------------------------------- */
.c-list-1 {
  list-style: none;
}

.c-list-1__item {
  display: flex;
  align-items: baseline;
}

.c-list-1__item:not(:first-child) {
  margin-top: 0.6em;
}

.c-list-1__item::before {
  content: "・";
  padding-right: 0.2em;
}

.c-list-1__txt {
  flex-grow: 1;
  text-align: left;
}


/*
  c-list-circlenum
-------------------------------------------- */
.c-list-circlenum {
  list-style: none;
  counter-reset: my-counter;
  padding-left: 0;
  line-height: 1.4;
}

.c-list-circlenum__item {
  display: flex;
  align-items: flex-start;
  gap: 0.5rem;
  counter-increment: my-counter;
  position: relative;
  margin-bottom: 0.2rem;
}

.c-list-circlenum__txt {
  margin-bottom: 0;
}

@counter-style maru-num {
  system: alphabetic;
  symbols: ① ② ③ ④ ⑤ ⑥ ⑦ ⑧ ⑨ ⑩ ⑪ ⑫ ⑬ ⑭ ⑮ ⑯ ⑰ ⑱ ⑲ ⑳;
  suffix: " ";
}

.c-list-circlenum__item::before {
  content: counter(my-counter, maru-num);
  font-size: 18px;
  font-weight: bold;
}

@media (max-width: 991px) {
  .c-list-circlenum__item {
    padding-left: 0;
    padding-right: 0;
    gap: 10px;
  }

  .c-list-circlenum__item::before {
    font-size: 1.2rem;
  }
}


/*
  c-list-anno-1
-------------------------------------------- */
.c-list-anno-1 {
  list-style: none;
}

.c-list-anno-1__item {
  display: flex;
  align-items: baseline;
}

.c-list-anno-1__item:not(:last-child) {
  margin-bottom: 8px;
}

.c-list-anno-1__item::before {
  content: "※";
  padding-right: 0.25em;
}

.c-list-anno-1__txt {
  flex-grow: 1;
  text-align: left;
}

@media (max-width: 991px) {
  .c-list-anno-1__item::before {
    padding-right: 0.2em;
  }
}



/*table big*/
.table_big th {
  background-color: #EFF0F7;
  vertical-align: middle;
  width: 130px;
}

.table_big th,
.table_big td {
  padding: 15px;
  border-bottom: solid 15px #fff;
}


footer {
  text-align: center;
  padding: 80px 0;
  background-color: #00736D;
}

small {
  color: #fff;
  font-weight: bold;
}

@media(max-width:800px) {
  .news li {
    display: block;
  }

  .table_big th {
    width: auto;
  }

  .flex_dl {
    display: block;
  }

  .flex_dl dt {
    margin-bottom: 20px;
  }

  dt span {
    display: block;
    padding-left: 0;
    margin-top: 10px;
  }

  header {
    background-position: right, 0;
  }
}

@media(max-width:500px) {
  img.PC {
    display: none;
  }

  img.SP {
    display: block;
    margin: 0 auto;
  }

  img.SP.und {
    margin-bottom: 40px;
  }

  header {
    background-image: url(../img/header_sp.svg);
    background-position: bottom;
    background-size: contain;
  }
}

.btn_flex a.comment {
  flex-wrap: wrap;
  position: relative;
  margin-bottom: 30px;
}

.size_ss {
  font-size: 13px;
}